.catalog .empty {
    padding: 0 10px;
    font-size: small;
}

.select2-search {
    margin-bottom: 8px;
}

.select2-result-label:empty {
    display: none;
}

.select2-container .select2-choice abbr {
    top: 13px;
}

.select2-container .select2-choice:hover abbr {
    top: 12px;
    right: 23px;
}

.js-select2 {
    width: 100%;
    height: 40px;
}

.aside-filter__item_small {
    font-size: .75em;
    line-height: 2;
}

.best-brands__slide a {
    height: 50px;
}

/* не влазит область 15 км от мкад*/
.map {
    height: 440px;
}

.brands-media_video .brands-media__item:before {
    background: none;
}

.brands-media_video .brands-media__item:after {
    width: 65px;
    height: 46px;
    margin-left: -32px;
    margin-top: -23px;
    background: url(../images/youtube-play.png) no-repeat;
}

label.color-checkbox__label {
    border: none;
}

.color-list__color {
    border: 1px solid #eee;
}

/* кривой текст после изображений */
.wysiwyg img ~ * {
    margin-left: inherit;
}

/* надпись крепления в карточке модификации дисков переносится на вторую строку */
.fasteners__checkbox {
    padding-right: 0;
}

/* якорь #catalog */
.catalog__anchor {
    position: relative;
    top: -100px;
    display: block;
    visibility: hidden;
}

/* отступ под параметрами товаров */
.entry__stats {
    padding-bottom: 10px;
}

/* overlay */
.over__close_corner {
    top: 0;
    right: 0;
}

.overlay__content {
    min-height: 0;
}

.overlay__popup_center {
    top: 50%;
    transform: translate(-50%, -50%);
}

.main__product-mods {
    padding-top: 30px;
}

.aside-area {
    display: none;
}

.main__similar {
    padding-top: 30px;
    margin-bottom: -30px;
}

/* подсветка следующего селекта при подборе авто */
.input_next-required {
    box-shadow: 0 0 0 3px #fcd430;
}

.main__catalog.has_seo_text .catalog__pagination {
    padding-bottom: 10px;
}

.catalog_seo_text {
    padding-bottom: 30px;
}

/* табы */
.tabs__body {
    padding-bottom: 12px;
}

.tabs__link_muted {
    color: #aaa !important;
}

.color-list .pseudolink {
    font-size: 14px !important;
    vertical-align: middle;
}

.color-list__color, .color-checkbox__label {
    border: 1px solid #ddd;
}

b, strong {
    font-weight: bold;
}

.wysiwyg a {
    color: #757575;
    border-bottom: 1px solid;
    text-decoration: none;
}

/* подвинуть пустые строки в фильтре */
.aside-filter-row:empty {
    margin-top: -7px;
}

.modification-search-link {
    border-bottom: 1px solid;
    text-decoration: none;
}

.mod-table__cell_price .price.price-old {
    position: relative;
    color: #757575;
    font-size: 18px;
    font-weight: 400;
}

.mod-table__cell_price .price.price-old:before {
    position: absolute;
    left: 0;
    top: 50%;
    display: block;
    width: 100%;
    height: 2px;
    margin-top: -1px;
    background-color: #e10000;
    content: '';
}

.mod-table__cell_price {
    font-size: 20px;
    text-align: left;
    width: 120px;
}

.delivery__calc-result {
    position: relative;
    top: 9px;
    margin-top: 5px;
    font-size: 16px;
    line-height: 22px;
}

.delivery__another-city-label {
    text-transform: none;
}

.hidden {
    display: none;
}

.rich-radio-body__img img {
    margin: 25px 30px;
}

.rich-radio__aside img {
    margin: 15px 35px;
}

/* order */
.order-cart__title {
    border-bottom: 1px solid;
}

.order-cart__overall {
    font-size: 17px;
}

.order-cart__overall_old {
    font-size: 17px;
    font-weight: inherit;
}

.order-cart__summary {
    text-transform: none;
}

.order-cart__extra {
    margin-left: -125px;
    margin-top: 10px;
}

.b-order__adress-full-width {
    width: 100%;
}


.menu-cart__another-city-select .select2 label {
    font-size: 16px;
    margin-bottom: 10px;
    display: block;

}

.menu-cart__delivery-conditions {
    float: right;
    font-size: 16px;
    letter-spacing: normal;
    margin-top: 10px;
    width: 300px;
    padding-top: 18px;
}

.menu-cart__cost-remark {
    margin-right: 60px;
    margin-top: 5px;
}

.menu-cart__delivery-conditions .ruble {
    margin-left: -5px;
}

.menu-cart__another-city {
    float: left;
    width: 300px;
}

.menu-cart__another-city-select .select2.city {
    margin-top: 25px;
}

.menu-cart__another-city-submit {
    margin-top: 18px;
}

.menu-cart__another-city-submit .btn:disabled {
    color: #fff;
}

.menu-cart__delivery-company {
    margin-top: 15px;
}

.menu-cart__delivery-company-logo {
    float: left;
    margin-right: 15px;
}

.menu-cart__pick-points {
    /*margin-top: 19px;*/
    width: 254px;
    margin-right: 0;
}

.menu-cart__pick-points a {
    line-height: 20px;
}

.order-cart__picture {
    display: block;
    width: auto;
}

.cart-product__per-cost {
    font-size: 16px;
}

.switch__item.active .switch-item__label {
    color: #000;
    background-color: #fdd42e;
    cursor: default;
}

.company-list__info {
    max-width: 300px;
}

.wf__tab:hover {
    cursor: pointer;
}

.wf__tab_active:hover {
    cursor: default;
}

.h1, .h2 {
    text-transform: none !important;
}

.model__title, .vendor__title {
    text-transform: uppercase !important;
}

.main__contacts .cols.main-info {
    background-color: #ebebeb;
    padding-top: 17px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
}

.contacts-card__info {
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
}

.contacts-card__info_icon {
    width: 34px;
    height: 34px;
    left: -7px;
}

.contacts-card__info_icon use {
    fill: #8e8e8e;
}

.main__contacts .cols.main-info h3 {
    margin-bottom: 20px;
}

.contacts-card__info_icon_email {
    top: -6px;
}

.contacts-card__info_icon_clock {
    top: -6px;
}

.delivery__metro-info {
    color: #000;
    margin-bottom: 15px;
    margin-top: 25px;
    font-size: 16px;
}

.delivery__metro {
    margin-bottom: 30px;
}

/*.top-search__logo-link {
    background: url("../images/logo.png") no-repeat 8px center;
}*/

.footer-logo {
    background: url("../images/logo.png") no-repeat left 30px;
}

.catalog__item .product-vertical__thumbnail-tire {
    width: auto;
    height: 140px;
}

.catalog__item .product-vertical__thumbnail-tire .product-vertical__img {
    top: 110%;
    left: -35px;
    max-width: inherit;
    width: 300px;
}

.catalog__item .tire-item {
    width: 218px;
}

.catalog__item .wheel-item {
    width: 218px;
}

.select2-match {
    text-decoration: none !important;
}

.pull-right {
    float: right;
}

.pull-left {
    float: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.payment-block {

}

.payment-block .btn {
    padding-left: 15px;
    width: 220px;
    color: #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #712c7c;
    height: 45px;
    background-image: linear-gradient(to bottom, #985d9b, #712c7c);
}

.payment-block .btn:hover {
    background-color: #712c7c !important;
    background-image: none !important;
    color: #fff !important;
}

.payment-block .btn img {
    float: left;
}

.payment-block .btn .logo:after {
    position: absolute;
    top: 5px;
    width: 1px;
    height: 35px;
    content: "";
    left: 51px;
    background-color: #9965a0;
}

.payment-block .btn .title {
    float: right;
    margin-top: 5px;
}

.payment-block .description {
    text-align: right;
}

.sticky-nav {
    z-index: 1001;
}

.sticky-nav.mobile .sticky-nav__menu {
    height: 65px;
}

.sticky-nav.mobile .top-menu {
    margin-left: 0;
    margin-right: 0;
}

.sticky-nav.mobile .top-menu__tab.burger {
    width: 75px;
}

.sticky-nav.mobile .top-menu__icon.icon_menu-burger {
    width: 35px;
    height: 35px;
}

html.mm-opened .top-menu__tab.burger {
    color: #fdd42e;
    background-color: #757575;
}

.main-menu.mobile:not(.mm-menu) {
    display: none;
}

.mm-navbar {
    height: 64px;
    background-color: #616161;
}

.mm-listview {
    margin-top: 15px !important;
    font-size: 18px;
}

.mm-listview > li.mm-icon-item > span {
    padding: 10px 10px 11px 0;
}
.mm-listview > li.mm-icon-item > a {
    padding: 10px 10px 11px 20px;
}

.mm-listview > li.mmenu-more-padding > a {
    padding: 10px 10px 11px 40px;
}

.mm-panels {
    background-color: #ebebeb;
}


.mm-menu .mm-btn:after, .mm-menu .mm-btn:before {
    border-color: #fff;
}


.mm-navbar  .mm-title {
    font-family: 'PT Sans', Tahoma, sans-serif;
    font-size: 22px !important;
    color: #fff !important;
    padding-top: 20px;
}

.mmenu-icon {
    float: left;
    width: 50px;
    height: 35px;
    margin-left: 30px;
}

.top-search__item.top-search-input.mobile {
    width: 500px;
    margin-left: 30px;
}

/* infinite-scroll */
.catalog__item {
    display: inline-block !important;
}

/* frontend\main\modules\tire\widgets\modification-card-horizontal.php */

.total-main-title
{
    top: -54px;
    text-align: center;
    position: relative;
}

.total-main-title span
{
    font-weight: 700;
    font-family: 'PT Sans', sans-serif;
}

.total-title
{
    font-size: 24px;
    display: block;
    margin-bottom: 25px;
}

.total-price
{
    font-size: 26px;
    display: block;
    margin-top: 15px;
}

.product-button
{
    top: -23px;
    padding-top: 0;
    position: relative;
}

/* frontend\main\modules\tire\views\search\_catalog.php */

.sort-labels--style .sort-labels__item
{
    padding: 5px 15px;
    border-radius: 5px;
    background-color: #dddddd;
}

.sort-labels__type_active
{
    background-color: #fdd42e!important;
}

.sort-labels__type_active > span
{
    color: black!important;
}

/* frontend\main\views\layouts\desktop\main.php */

.overflow
{
    overflow: hidden;
}

.top-search-logo
{
    width: 310px;
    float: left;
    margin-top: 60px;
}

.top-search__logo-link
{
    display: block;
}

.top-search-bg
{
    width: 279px;
    float: left;
}

.top-search-input
{
    width: 220px;
    float: left;
    margin-top: 40px;
}

/* top-search-phone and top-search-workhours объеденить */

.top-search-main
{
    width: 350px;
    float: right;
}

.top-search-info
{
    margin-top: 28px;
    overflow: hidden;
}


.top-search-phone
{
    width: 245px;
    float: left;
    text-align: center;
}

.callback-style
{
    background: none;
    margin-top: 10px;
    padding: 8px 20px;
    border: 2px solid #ffde00;
    width: 96%;
}

.callback-style:hover
{
    background: #ffde00;
}

.callback-image
{
    width: 24px;
    height: 22px;
    padding: 2px 0px 3px 32px;
    background: url(../images/callback.png) no-repeat;
}

.top-search-phone__style
{
    font-size: 22px;
    color: #000;
}

.top-search-workhours
{
    width: 75px;
    float: left;
}

.callback-image
{
    width: 24px;
    height: 22px;
    background: url(../images/callback.png) no-repeat;
}

.top-search-phone__style
{
    font-size: 22px;
    color: #000;
}

.top-search-workhours
{
    width: 75px;
    float: left;
    margin-top: 17px;
}

.top-search-main-specialists
{
    margin-top: 10px;
    width: 320px;
    margin-left: 25px;
}

.top-search-main-s__text
{
    font-size: 12px;
    color: #000;
    font-weight: 400;
}

.product-h-type__price {
    width: 170px;
}

.company-list__item {
    width: 450px;
    min-height: 150px;
}

/*.pull-left {
    float: left !important;
}

.pull-right {
    float: right !important;
}*/

.filter-option {
    float: left;
    text-align: center;
    margin-left: 2px;
}

.filter-option.not-studded a,
.filter-option.studded a {
    width: 102px;
}

.filter-option a {
    margin-left: 0;
    height: 37px;
}

.filter-option a span {
    margin-top: 7px;
}

.filter-option svg {
    float: left;
    margin-right: 3px;
}

.catalog-controls__col {
    vertical-align: bottom;
}

.catalog {
    margin-left: 0;
}

.dotted {
    text-decoration: none;
    border-bottom: 1px dotted;
}

.sale-banner {
    position: relative;
    z-index: 1;
    margin-left: -230px;
    padding-top: 20px;
}

.sale-banner__link-wrapper {
    position: absolute;
    bottom: 34px;
    right: 40px;
    width: 172px;
    text-align: right;
}

.sale-banner__link-wrapper a {
    color: #ffffff;
    text-decoration: underline;
}

.sale-banner__link-wrapper a:hover {
    text-decoration: none;
}

.countdown-clock__wrapper {
    position: absolute;
    bottom: 40px;
    right: 30px;
}

.country-flag {
    display: inline-block;
}

.country-flag img {
    vertical-align: bottom;
    margin-left: 7px;
}

/*
 * Contacts
 */

.main__contacts{
    position: relative;
}

.main__contacts_full_bg{
    height: 518px;
    background: url("../images/contacts/full-background.png") no-repeat top center;
}

.main__contacts_content_bg{
    height: 518px;
    background: url("../images/contacts/content-background.png") no-repeat top center;
}

.main__contacts-body{
    bottom: 0;
    position: absolute;
}

/* requisites-details */

.requisites-details{

}

.requisites-details__ul{

}

.requisites-details__ul-list{
    color: #000000;
}


/* circle-time */

.circle-time__main{
    margin: 0 3px;
    display: inline-block;
}

.circle-time:before{
    content: '';
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 50%;
    background-color: #fedc00;
}

.circle-time__main_inden{
    margin-left: 25px;
}

.contacts-card__title{
    margin-bottom: 8px;
}

/* contacnts-card__payment */

.contacnts-card__payment{

}

.contacnts-card__payment-title{
    color: #000000;
    margin-bottom: 8px!important;
}

.contacnts-card__payment-list{
    display: inline-block;
}

/* contacts-maps */

.contacts-maps{
    margin: 25px 0;
}

.sc-model {
    padding-left: 0;
}

.tire-size__list li span {
    padding-top: 1px;
    font-size: 14px;
}

.tire-size p.description {
    padding-top: 12px;
    text-align: left;
}

.model-list__group, .brand-list__item {
    border: 1px solid #d2d2d2;
    margin-bottom: 15px;
}

.radius-tabs {
    width: 400px;
    margin: 0 auto 40px
}

.radius-tabs .caption {
    text-align: center;
    display: block;
    color: #000;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 12px;
}

.table-size__common {
    background-color: #797979;
    color: white;
    padding: 10px;
}

.size-chart__tires, .size-chart__discs {
    min-height: 420px;
}

.main__form-size {
    padding-bottom: 15px;
}

.vendor__btn {
    width: 100%;
}

.vendor__content {
    vertical-align: top;
}

.sc-model__link {
    color: #0f7cf0;
}

.sc-model:hover {
    background-color: inherit;
}

.tyre-img img
{
    top: 100%;
    left: -50px;
    width: 300px;
    max-width: 300px;
}

.total-checked-block
{
background-color: #5cb85c;
    color: #ffffff;
    padding: 0px 5px;
}

.js-total-sum {
    color: #000;
    font-family: 'PT Sans', Tahoma, sans-serif;
    font-size: 20px;
    white-space: nowrap;
}

.cost-calc__summ {
    margin-left: -5px;
    text-align: center;
    font-family: 'PT Sans', Tahoma, sans-serif;
    font-weight: 700;
    fill: #fff;
}